uuid: 07ee7b1d-6a64-4a5a-973d-a7e961928202
langcode: de
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
_core:
  default_config_hash: _D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ
id: document
label: Dokument
description: 'Für Dokumente, wie z.B. PDFs.'
source: file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_document
field_map:
  name: name
